umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - q -

- Q_DECLARE_METATYPE() : umlstereotypewidget.cpp, diagramsmodel.h, objectsmodel.cpp, stereotypesmodel.h, objectswindow.cpp
- qerr() : phpimport.cpp
- qin() : phpimport.cpp
- qout() : phpimport.cpp